Category: Other Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

Today, several users have been registered to the D4Science Portal but for several time some of them weren't correctly registered on
our Idap.
When one of them tried to access to rstudio server we had seen the following exception:

11:36:12.836 [catalina-exec-8] INFO RequestAccounting: REQUEST START ON RConnector:DataAnalysis (/
gcube/service/connect) CALLED FROM michel.bertignac@134.246.86.117 IN SCOPE /d4science.research-in
frastructures.eu/D4Research/DRuMFISH

11:36:12.867 [catalina-exec—-8] ERROR ConfigFileWriter: error writing config file
java.io.FileNotFoundException: /home/michel.bertignac/userconfig.csv (No such file or directory)

11:51:19.942 [catalina-exec-5] INFO RequestAccounting: REQUEST START ON RConnector:DataAnalysis (/
gcube/service/connect) CALLED FROM michel.bertignac@134.246.86.117 IN SCOPE /d4science.research-in
frastructures.eu/D4Research/DRuMFISH

11:51:19.970 [catalina-exec—5] ERROR ConfigFileWriter: error writing config file
java.io.FileNotFoundException: /home/michel.bertignac/userconfig.csv (No such file or directory)

After a manual sinchronization, the problem has been solved.
It's needed to understand why the synchronization between portal and Idap wasn't worked

History

#1 - Mar 24, 2017 05:49 PM - Roberto Cirillo

- Tracker changed from Incident to Task

#2 - Apr 13, 2017 05:25 PM - Massimiliano Assante
- Status changed from New to Closed

- % Done changed from 0 to 100
